/*
Theme Name: Bunker Theme Child
Description: R6 Web Design Custom Child Theme
Author: R6 Web Design
Theme URI: http://r6web.com.au
Author URI: http://r6web.com.au
Version: 3.9.3
License: Themeforest Split Licence
License URI: -
Text Domain: R6 Web
Template: bunker
-----------------------------------------------------------------------------*/

/* Needed to fix a border display issue on IE mobile. I don't know if this would ever affect an actual mobile phone, but this fixes it. */
.fusion-menu .fusion-mobile-nav-item a {
    height: 34px;
    line-height: 34px;
    margin-top: 1px;
}



 .iconbox{
    padding: 30px 10px !important;
    vertical-align: top;
    margin-top: -58px;
}





.fusion-column-last a {
    border-right: 2px solid;
}

a.fusion-button:hover{
    /*border: 2px solid #81c341 !important;*/
}





.phone-header h3{
	margin-top: 0;
}
#main {
    padding-top: 0px !important;
}
.col.content-wrapper.link-area-link-icon.icon-hover-animation-none {
    line-height: 10px;
    padding: -8px;
}
#main .fusion-portfolio h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, h2.entry-title {
    line-height: 40px;
}

.fusion-accordian .panel-title a .fa-fusion-box {
    background-color: #FFF !important;
    color: black;
}
ul.fusion-filters.clearfix {
    margin-top: 0px;
    margin-bottom: 20px;
}


.fusion-page-title-secondary{
    display: none !important;
}


.fusion-page-title-bar{
	border-bottom: none;
}


h1 {
    text-transform: uppercase;
    font-weight: 800 !important;
}

.fusion-accordian .panel-title, .fusion-sharing-box h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading, .fusion-widget-area .fusion-accordian .panel-title {
    font-size: 16px;
    line-height: 39px;
}
div#main {
    margin-bottom: 60px;
}
h2.title-heading-left {
    line-height: 70px !important;
}
.fusion-content-sep {
    display: none;
}

div#sidebar {
    margin-top: 320px;
}
.post-content p {
    margin-top: 0;
    margin-bottom: 50px;
}
span.fusion-button-text {
    padding: 0 !important;
}

.post-content p {
    margin-top: 0;
    margin-bottom: 20px;
}

.fusion-accordian .panel-title a:hover .fa-fusion-box {
    background-color: #FFFFFF !important;
    border-color: #FFFFFF !important;
}
.fusion-accordian .panel-title a:hover .fa-fusion-box {
    /* background-color: #82c142 !important; */
    /* border-color: #82c142 !important; */
}

.fusion-tabs {
     margin-bottom: 0px !important;
}
div#main {
    padding-bottom: 0px;
}

#left 
{
    float: left;
    width:49%;
    }
    
#right 
{
    float: right;
    width:49%;
    }

.fusion-accordian .panel-title a:hover .fusion-toggle-icon-wrapper .fa-fusion-box {
    background: none !important;
}

ul.fusion-checklist.fusion-checklist-1.checklisttext{
    font-size: 14px;
}
.mobile-header-text{
    display: none !important;
}

a.home-cta-btn:hover{
    color: #fff;
}
h3.phonequote{
    width: 100%;
}
.fusion--widget-area h3 {
    line-height: 25px !important;
}

.footer-cta-section .fusion-fullwidth{
    min-height: 270px;
    background-position: center bottom !important;
}

.fusion-footer #text-18 .textwidget a{
    display: block;
}

#post-11801 .storage-solutions-section{
    background-position: center !important;
}

body.page-id-11801 form textarea{
    height: 86px;
}

.home-cta-btn{
    background-color: #555;
    -webkit-transition: background-color .5s;
    -moz-transition: background-color .5s;
    -o-transition: background-color .5s;
    transition: background-color .5s;
}

.home-cta-btn:hover{
    background-color: #000;
}

iframe{
    border: none !important;
    width: 1px;
    min-width: 100%;
}

.mobile-payonline{
	display: none;
	padding-bottom: 30px !important;
    padding-top: 30px !important;
}


#main{
    padding: 0 !important;
}


.page-id-11801 #main{
    padding: 20px !important;
}

.home-content-features{
    padding-left: 20px;
    padding-right: 20px;
}

#main .main-content-wrap{
    padding-left: 20px;
    padding-right: 20px;
}


.footer-cta-section .fusion-fullwidth{
    padding-top: 60px !important;
}

.mobile-slider{
    display: none;
}
.fusion-button.button-1:hover, .fusion-button.button-1:focus, .fusion-button.button-1:active {
    border-width: 2px !important;
    border-color: #81c341 !important;
}
.fusion-button.button-2:hover, .fusion-button.button-2:focus, .fusion-button.button-2:active {
    border-width: 2px !important;
    border-color: #81c341 !important;
}
.fusion-button.button-3:hover, .fusion-button.button-3:focus, .fusion-button.button-3:active {
    border-width: 2px !important;
    border-color: #81c341 !important;
}
.fusion-button.button-4:hover, .fusion-button.button-4:focus, .fusion-button.button-4:active {
    border-width: 2px !important;
    border-color: #81c341 !important;
}
.fusion-button.button-5:hover, .fusion-button.button-5:focus, .fusion-button.button-5:active {
    border-width: 2px !important;
    border-color: #81c341 !important;
}

#rapidstor {
    width: 100%;
}

.content-container {
    line-height: 20px !important;
}

.fusion-button.button-3 .fusion-button-text, .fusion-button.button-3 i {
    color: #ffffff;
    line-height: 0;
    padding: 30px;
}

div#sidebar{
    margin-top: 100px;
}


.page-id-12109 .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.quick-links {
    padding-top: 142px !important;
}

#toggle-right .panel-group .fusion-panel:first-of-type{
    display: none;
}

.phone-header h3 {
    color: #82C342;
}    
  
 .tab-pane h3 {
    padding-bottom: 10px;   
} 

.sidebar .widget h4 {
    font-size: 21px !important;
}

img.img-responsive {
    height: 210px;
}

.desktop-slider-btn {
    padding: 19px 35px;
    min-height: 0;
}


div#slide-1-layer-9 {
    min-height: 0 !important;
}
div#slide-1-layer-9 {
    padding: 19px !important;
}

div#slide-1-layer-10 {
    min-height: 0 !important;
}
div#slide-1-layer-10 {
    padding: 19px !important;
}
.iconbox.fusion-column-last a {
    border-right: 2px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 46px;
    box-sizing: border-box;
    padding: 0px 22px;
}
input.wpcf7-form-control.wpcf7-text {
    height: 46px;
    box-sizing: border-box;
    padding: 0px 22px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 115px;
    box-sizing: border-box;
    padding: 8px 11px;
}

a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-16 {
    margin-top: 35px;
}
/*.fusion-two-third.fusion-layout-column.fusion-spacing-yes {*/
/*    margin-top: 65px !important;*/
/*}*/
.fusion-widget-area.fusion-content-widget-area {
    margin-top: 0px !important;
} 
a.fusion-button .quick-links {
    border-right: none;
}
.contact-section-home .fusion-two-third.fusion-layout-column.fusion-spacing-yes {
    margin-top: 30px !important;
}
i.fa.fa-arrow-right.button-icon-right {
    display: none;
}
.facility-text .content-container {
    line-height: 20px !important;
}
 .mobile-map{
        display: none;
    }
div#sidebar {
    margin-top: 0px !important;
}  
.your-message textarea.wpcf7-form-control.wpcf7-textarea {
    margin-top: 0px !important; 
}

#mobile-menu-item-12244 h3 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-weight: 800;
    color: #82c142;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-1.iconbox {
    border-width: 0px !important;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-2.iconbox {
    border-width: 0px !important;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-3.iconbox {
    border-width: 0px !important;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-4.iconbox {
    border-width: 0px !important;
}
.home-links-box a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-5.iconbox {
    border-width: 0px !important;
}
.faq-content-box .fusion-column-last a {
    border-right: 0px solid;
}
#post-12338 .fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    margin-top: 30px !important;
}
/*div#post-12338 {*/
/*    margin: 20px !important;*/
/*}*/
/*.clearfix .fusion-row {*/
/*    padding-left: 40px;*/
/*    padding-right: 40px;*/
/*}*/


.postid-12353 div#main {
    margin-top: 40px;
    padding-left: 40px !important;
    padding-right: 40px !important;
}
.postid-12355 div#main {
    margin-top: 40px;
    padding-left: 40px !important;
    padding-right: 40px !important;
}
.postid-12261 div#main {
    margin-top: 40px;
    padding-left: 40px !important;
    padding-right: 40px !important;
}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.home-links-box {
    margin-top: -35px !important;
}
.image-map img.img-responsive {
    display: none;
}

.fusion-two-third.fusion-layout-column.fusion-column-last.fusion-spacing-yes.storage-slider-box {
    margin-top: 0px !important;
}
.page-id-86 div#sidebar {
    margin-top: 55px !important;
    display: block !important;
}
.page-id-86 .fusion-row {
    padding-left: 20px;
    padding-right: 20px;
}
.footer-cta-section .fusion-two-third.fusion-layout-column.fusion-spacing-yes {
    margin-top: 30px !important;
}
.image-map a.fusion-no-lightbox {
    border-right: 0px !important;
}
.coming-soon-image img.img-responsive {
    height: auto;
}

@media screen and (max-width:1200px){
    .page-id-12109 #main .fusion-row #content #post-12109 .facility-desc-wrap{
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
    .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth {
    padding-left: 0px !important;
}
}
@media screen and (max-width:1150px){
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth {
    padding-left: 40px !important;
    padding-right: 40px !important;
}
}
@media screen and (max-width:1100px){
    li#menu-item-12178 {
        padding-right: 25px !important;
    }
    li#menu-item-12609 {
        padding-right: 25px !important;
    }
    li#menu-item-12466 {
    padding-right: 25px !important;
    }
    li#menu-item-12455 {
    padding-right: 25px !important;
    }
    li#menu-item-12388 {
    padding-right: 25px !important;
    }
    li#menu-item-12610 {
    padding-right: 25px !important;
    }
     
     .image-map {
         display:none;
     }    
 }
 @media screen and (max-width:980px){
     li#menu-item-12466 {
        display: none;
    }
    .fusion-header {
     height: inherit !important;
    }
    div#slide-1-layer-10 {
    font-size: 14px !important;
    line-height: 1px !important;
    }
    div#slide-1-layer-9 {
    font-size: 14px !important;
    line-height: 1px !important;
    }
    div#slide-1-layer-9 {
    padding: 19px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    }
}
 @media screen and (max-width: 800px) {
     
     .image-map {
         display:block;
     }
     
     
 }
 
 
@media screen and (max-width:800px){

    .fusion-body .fusion-layout-column.fusion-spacing-yes {
        margin-bottom: 0px !important;
    }

    #main .main-content-wrap{
        padding-left: 20px;
        padding-right: 20px;
        text-align: center;
    }
    .page-id-12109 #main .fusion-row #content #post-12109 .facility-desc-wrap{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .page-id-11801 .iconbox .fusion-row >div:nth-of-type(2), .page-id-11801 .iconbox .fusion-row >div:nth-of-type(3) {
         display: none !important; 
    }
    .page-id-11801.fusion-body .fusion-layout-column.fusion-spacing-no{
        margin-right: 2%;
        width: 32% !important;

    }
    .page-id-11801.fusion-body .fusion-layout-column.fusion-spacing-no .fusion-column-wrapper{
        border: none !important;
        padding: 0 !important;
    }
    .page-id-11801.fusion-body .fusion-layout-column.fusion-column-last{
        margin-right: 0;
    }
    .page-id-11801 .width-100 .nonhundred-percent-fullwidth.iconbox{
        padding: 0 !important;
        margin-top: 50px;

    }
    #slide-1-layer-5{
        font-size: 40px !important;
    }
    .desktop-header-text{
        display: none !important;
    }
    .mobile-header-text{
        display: block !important;
    }
    .iconbox{
        padding: 15px 10px !important;
        height: 130px;
        vertical-align: top;
        line-height: 18px;
        font-size: .85rem;
    }
    .iconbox i{
        font-size: 35px;
    }
    .storage-features .fusion-row >h2, .storage-features .fusion-row >p{
        display: none;
    }
    .storage-features .fusion-two-fifth .fusion-content-boxes-3, .storage-features .fusion-two-fifth .fusion-content-boxes-4{
        display: none;
    }
    .storage-features .content-box-column .heading{
        display: block;
        text-align: center;
    }
    .storage-features .content-box-column .heading h2{
        padding-left: 0 !important;
    }
    .storage-features .content-box-column .heading .icon{
        display: block;
        width: 100%;
        position: relative;
        text-align: center;
        margin: 0 auto;
        padding-left: 0 !important;
    }
    .storage-features .content-box-column .heading .icon i{
        width: 100%;
    }
    .storage-features .content-box-column .content-container{
        text-align: center;
        padding: 0 !important;
    }
    .storage-features .fusion-two-fifth{   
        margin-top: 0 !important;
    }

    .width-100 .nonhundred-percent-fullwidth.storage-features{ 
        padding: 0 !important
    }
    .storage-features .fusion-column-last{
        margin: 0 !important;
    }
    .storage-solutions-section, .contact-section-home{
        display: none;
    }
    .footer-cta-section .fusion-fullwidth{
        padding-top: 10px !important;
    }
    .footer-cta-section .fusion-fullwidth .fusion-two-third{
        display: none;
    }
    .footer-cta-section .fusion-fullwidth .fusion-one-third .fusion-column-wrapper{
        text-align: center;
    }
    .footer-cta-section .fusion-fullwidth .fusion-one-third .fusion-column-wrapper a{
        margin: 0 auto;
        border: 2px solid #fff !important;
        background: none !important;
    }
    .footer-cta-section .fusion-fullwidth .fusion-one-third .fusion-column-wrapper a span{
        color: #fff !important;
    }
    .footer-cta-section .fusion-fullwidth .fusion-one-third .fusion-column-wrapper a i{
        display: none;
    }
    div#main{
        margin-bottom: 0;
    }
    .fusion-footer .fusion-footer-widget-area{
        padding-top: 0;
        padding-bottom: 0;
    }
    .fusion-footer .fusion-footer-widget-area #text-3 p:first-of-type{
        text-align: center;
    }
    .fusion-footer .fusion-footer-widget-area #text-3 p:last-of-type{
        display: none
    }
    .fusion-footer .fusion-footer-widget-area .fusion-column:nth-of-type(2), .fusion-footer .fusion-footer-widget-area .fusion-column:nth-of-type(3){
        display: none;
    }

    .fusion-footer .fusion-footer-widget-area .fusion-column #text-18 .textwidget >h3, .fusion-footer .fusion-footer-widget-area .fusion-column #text-18 .textwidget >p{
        display: none;
    }

    .page-id-12109 .fusion-one-fifth:nth-of-type(3), .page-id-12129 .fusion-one-fifth:nth-of-type(3), .page-id-12084 .fusion-one-fifth:nth-of-type(3){
        margin-right: 0;
    }

    .page-id-12109 .fusion-one-fifth:nth-of-type(4), .page-id-12109 .fusion-one-fifth:nth-of-type(5), .page-id-12129 .fusion-one-fifth:nth-of-type(4), .page-id-12129 .fusion-one-fifth:nth-of-type(5), .page-id-12084 .fusion-one-fifth:nth-of-type(4), .page-id-12084 .fusion-one-fifth:nth-of-type(5), .fusion-one-fifth:nth-of-type(4), .fusion-one-fifth:nth-of-type(5){
        display: none !important;
    }
    .page-id-11801 .fusion-one-fifth:nth-of-type(4), .page-id-11801 .fusion-one-fifth:nth-of-type(5){
        display: inline-block !important;
    }
    .page-id-12109 .fusion-button.button-3, .page-id-12129 .fusion-button.button-3, .page-id-12084 .fusion-button.button-3{
        border-right: 2px solid #757575;
    }
    .footer-cta-section .fusion-fullwidth {
        min-height: 160px;
    }
    .page-id-12109.fusion-body .fusion-layout-column.fusion-spacing-no, .page-id-12129.fusion-body .fusion-layout-column.fusion-spacing-no, .page-id-12084.fusion-body .fusion-layout-column.fusion-spacing-no, .fusion-body .fusion-layout-column.fusion-spacing-no {
        margin-right: 0;
        width: 33.33% !important;
    }
    .page-id-12409.fusion-body .fusion-layout-column.fusion-spacing-no, .page-id-12463.fusion-body .fusion-layout-column.fusion-spacing-no{
        width: 100% !important;
    }
    .page-id-12109.fusion-body .quick-links, .page-id-12129.fusion-body .quick-links, .page-id-12084.fusion-body .quick-links{
        padding-top: 57px !important;
    }
    .page-id-12109.fusion-body .facility-desc-wrap .facility-desc{
        width: 90%;
        margin: 0 auto !important;
        text-align: center;
        float: none;
    }
    .page-id-12109.fusion-body .facility-desc-wrap{
        padding-top: 40px !important;
        padding-bottom: 0 !important;
    }
    .fusion-body .fusion-page-title-bar{
        padding-top: 40px !important;
        padding-bottom: 50px !important;
        height:  auto !important;
    }
    .page-id-12109.fusion-body .facility-desc-wrap .flexslider{
        margin-bottom: 0;
    }
    .page-id-12109.fusion-body .facility-desc-wrap .facility-desc-slider{
        margin-bottom: 0 !important;
    }
    .page-id-12109.fusion-body .tabbox, .page-id-12109.fusion-body .facility-contact-wrap .fusion-one-fourth:first-of-type{
        display: none;
    }
    .mobile-payonline{
    	display: block;
    }
    .fusion-one-half.fusion-layout-column.fusion-spacing-yes.home-content-features {
    margin-top: 0px !important;
    }
    .home-map {
    display: none !important;
    }
    .image-map img.img-responsive {
    height: 260px;
    }
    .page-id-11801 #main {
    padding-bottom: 0px !important;
    }
    .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.quick-links {
    margin-top: -70px !important;
    }
    .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.main-content-wrap {
    padding-bottom: 0px !important;
    }
    .fusion-one-fifth.fusion-layout-column.fusion-spacing-no {
    margin-bottom: 0px !important;
    }
    .fusion-slider-sc.flexslider.flexslider-hover-type-none.storage-slider {
    margin-bottom: -2px;
    }
    .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    text-align: center;
    padding: 20px;
    padding-top: 0px;
    padding-bottom: 0px
    }
    .desktop-slider{
        display: none;
    }
    .mobile-slider{
        display: block;
    }
     .desktop-map{
        display: none;
    }
    .mobile-map{
        display: block;
    }
     .map-box{
        display: none;
    }
    .fusion-slider-sc.flexslider.flexslider-hover-type-none.mobile-slider {
    margin-bottom: -43px !important;
    }
    div#main-content-wrap {
    padding-top: 30px !important;
    }
    .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.main-content-wrap {
    padding-top: 50px !important;
    }
    .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.main-content-wrap {
    padding-top: 50px !important;
    }
    .mobile-map img.img-responsive {
    height: auto;
    }
    .fusion-column-wrapper {
    text-align: center;
    }
    .fusion-title.fusion-sep-none .title-heading-left {
    text-align: center;
    }
    div#main {
    /*padding-left: 30px !important;*/
    /*padding-right: 30px !important;*/
    text-align: center;
    }
    .mobile-map img.img-responsive {
    padding-top: 0px;
    }
   .post-content {
    padding: 20px !important;
    }
    .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth {
    padding-left: 0px !important; 
    padding-right: 0px !important; 
    padding-top: 20px !important;
    }
    .faq-content-box .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    padding: 0px !important;
    }
    .faq-content-box .fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {
    margin-bottom: 50px !important;
    }
    div#sidebar {
    display: none;
    }
    .image-map img.img-responsive {
    display: block;
    }
    .image-map img.img-responsive {
    display: inline-block !important;
    height: auto;
    width: auto;
    padding-top: 0px !important;
    padding-bottom: 20px !important;
    }
    a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-4.iconbox {
    display: none;
    }
    a.fusion-button.button-flat.button-square.button-xlarge.button-custom.button-5.iconbox {
    display: none;
    }
    .page-id-11801.fusion-body .fusion-layout-column.fusion-spacing-no {
    margin: 1% !important;
    width: 31% !important;
    }
    .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.home-links-box {
    margin-top: -15px !important;
    }
    .fusion-accordian .panel-title .fusion-toggle-heading {
     margin-left: 0px; 
    }
    .page-id-12109 .fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.quick-links {
    padding-top: 100px !important;
    }
    .fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth{
        padding-top: 80px !important;
    }
    .fusion-one-fourth.fusion-layout-column.fusion-column-last.fusion-spacing-yes.last-contact {
    padding-bottom: 40px !important;
    }
    .fusion-one-third.fusion-layout-column.fusion-spacing-yes.facility-desc {
    padding-bottom: 40px;
    }
    /*#post-86 .fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes {*/
    /*display: none;*/
    /*}*/
}
#text-3 p {
    margin-top: 0px !important;
}

/* Rapidstor Fixes */
#rapidstor-app .filter-header a, #boxshop-app .boxshop-nav a, #boxshop-app .box-shop-link-wrap a {
    border: none;   
}

/* Home Page Testimonials */

.strong-view .wpmslider-viewport {
    height: auto;
}

.testimonial-home-page .testimonial {
    background: #f6f6f6;
    padding-top: 5px;
    padding-bottom: 5px;
    border: solid 2px #82c14224;
    margin-top: 1px;
    margin-bottom: 1px;
}

.testimonial-home-page .testimonial-inner {
    text-align: center;
}

.testimonial-home-page .testimonial-name {
    font-weight: bold;
}

.testimonial-home-page .star {
    font-size: 18px;
}
